@import "@gouvfr/dsfr/dist/dsfr/dsfr.min.css";
@import "@gouvfr/dsfr/dist/utility/colors/colors.css";
@import "@gouvfr/dsfr/dist/utility/icons/icons-business/icons-business.min.css";
@import "@gouvfr/dsfr/dist/utility/icons/icons-media/icons-media.min.css";
@import "@gouvfr/dsfr/dist/utility/icons/icons-system/icons-system.min.css";
@import "@gouvfr/dsfr/dist/utility/icons/icons-others/icons-others.min.css";
@import "@gouvfr/dsfr/dist/utility/icons/icons-logo/icons-logo.min.css";

.anct-text-main {
  color: var(--blue-france-main-525);
}

.anct-text-blue {
  color: var(--blue-france-sun-113-625)
}

.anct-text-green {
  color: var(--text-default-success);
}

.anct-text-bourgeon {
  color: #447049;
}

.anct-text-emeraude {
  color: #297254;
}

.anct-text-menthe{
  color: #37635f;
}

.anct-text-archipel{
  color: #006A6F;
}

.anct-text-ecume{
  color: #2F4077;
}

.anct-text-cumulus{
  color: #3558A2;
}

.anct-text-xxl {
  font-size: 32px;
}

.anct-text-center {
  text-align: center;
}

.anct-text-right {
  text-align: right;
}

.anct-border-primary {
  border: 1px solid var(--border-default-grey);
}

.anct-border-main {
  border: 1px solid var(--blue-france-main-525);
}

.anct-border-square {
  border-radius: 0;
}

.anct-border-rounded {
  border-radius: 25px;
}

.anct-border-dashed {
  border-style: dashed;
}

.anct-bg-low-blue {
  background-color: var(--background-action-low-blue-france);
}

.anct-bg-blue {
  background-color: var(--background-alt-blue-france);
}

.anct-bg-blue--darker {
  background-color: #E3E3FD;
}

.anct-bg-gray {
  background-color: #F9F8F6;
}

.anct-bg-green {
  background-color: var(--background-alt-green-bourgeon);
}

.anct-bg-transparent {
  background-color: transparent;
}

.anct-bg-bourgeon{
  background-color: #e6feda;
}

.anct-bg-emeraude {
  background-color: #e3fdeb;
}

.anct-bg-menthe{
  background-color: #dffdf7;
}

.anct-bg-archipel{
  background-color: #e5fbfd;
}

.anct-bg-ecume{
  background-color: #dee5fd;
}

.anct-bg-cumulus{
  background-color: #dae6fd;
}

.anct-flex-center {
  display: flex;
  align-items: center;
}

.anct-flex-between {
  display: flex;
  justify-content: space-between;
}

.anct-flex-around {
  display: flex;
  justify-content: space-around;
}

.anct-flex-end {
  display: flex;
  justify-content: flex-end;
}

.anct-flex-wrap {
  flex-wrap: wrap;
}

.anct-flex-row-reverse {
  flex-direction: row-reverse;
}

.anct-flex-column-reverse {
  flex-direction: column-reverse;
}

.anct-link-no-underline {
  background-position: unset !important;
  background-image: unset !important;
}

.anct-link-no-target-decoration::after {
  content: ''
}

.anct-break-word {
  word-break: break-word
}

.anct-cursor-pointer {
  cursor: pointer;
}

.anct-button-text {
  font-size: inherit;
  text-align: left;
}

.anct-no-list-decoration {
  list-style: none;
}

feedback-widget {
  right: 24px !important;
  bottom: 24px !important;
}

feedback-widget [href] {
  background-position: unset;
}

feedback-widget [href]:hover {
  background-color: #000091;
}

@media screen and (max-width: 800px) {
  feedback-widget [href] {
    background-position: center;
    background-image: url(https://incubateur-territoires.github.io/feedback-widget/images/mobile.svg);
    background-size: unset;
  }
}

@media print {
  * {
    visibility: hidden;
    position: absolute;
  }

  .anct-printable-content, .anct-printable-content * {
    visibility: visible;
    position: relative;
    width: 100vw;
  }

  .anct-not-printable, .anct-not-printable * {
    visibility: hidden;
    position: absolute;
  }
}

